data:
  activityKind:
    description: Оптова торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням
    id: '46.51'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Діяльність у сфері права
    id: '69.10'
    scheme: КВЕД
  - description: Видання іншого програмного забезпечення
    id: '58.29'
    scheme: КВЕД
  - description: Комп'ютерне програмування
    id: '62.01'
    scheme: КВЕД
  - description: Консультування з питань інформатизації
    id: '62.02'
    scheme: КВЕД
  - description: Діяльність із керування комп'ютерним устаткованням
    id: '62.03'
    scheme: КВЕД
  - description: Інша діяльність у сфері інформаційних технологій і комп'ютерних систем
    id: '62.09'
    scheme: КВЕД
  - description: Оброблення даних, розміщення інформації на веб-вузлах і пов'язана
      з ними діяльність
    id: '63.11'
    scheme: КВЕД
  - description: Діяльність інформаційних агентств
    id: '63.91'
    scheme: КВЕД
  - description: Надання інших інформаційних послуг, н.в.і.у.
    id: '63.99'
    scheme: КВЕД
  - description: Рекламні агентства
    id: '73.11'
    scheme: КВЕД
  - description: Посередництво в розміщенні реклами в засобах масової інформації
    id: '73.12'
    scheme: КВЕД
  - description: Дослідження кон'юнктури ринку та виявлення громадської думки
    id: '73.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '04053'
    streetAddress: Україна, 04053, місто Київ, вул.Січових Стрільців, будинок 21,
      офіс 501
  founders:
  - address:
      countryName: Україна
      postalCode: '69001'
      streetAddress: Україна, 69001, Запорізька обл., місто Запоріжжя, б.Гвардійський,
        будинок В/Ч, корпус А, квартира 4320
    capital: 1000
    first_middle_name: ОЛЕКСАНДР ВАЛЕРІЙОВИЧ
    last_name: БАРАНОВ
    name: БАРАНОВ ОЛЕКСАНДР ВАЛЕРІЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '44167490'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ «СЕМБЕР ТРЕЙД»
    scheme: UA-EDR
  management: Загальні збори учасників; Директор
  name: ТОВ «СЕМБЕР ТРЕЙД»
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 7746962ae81947da8c3bc695e438d7c4
  sourceDate: '2022-10-02T07:04:37+00:00'
  sourceRequests:
  - req-2be0c901-165f-436d-b8ff-14db8641e932
  version: 2.0.0
